Se connecter / S'enregistrer
Votre question

problème de kernel linux win4lin mandrake 10.1 kernel incompatible

Tags :
  • linux
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
13 Mars 2005 16:27:26

Bonjour
tout est dans le titre je recherche un patch ou un kernel pour que win4lin 5 de netraverse soit compatible avec mon kernel car lors de l'install il me dit que mon kernel est incompatible
Merci

Autres pages sur : probleme kernel linux win4lin mandrake kernel incompatible

14 Mars 2005 17:04:13

Up :bounce:  :bounce:  :bounce:  :bounce: 
14 Mars 2005 18:12:04

www.kernel.org !

Tu télécharge un kernel et tu l'installe tu boot ensuite dessus et c'est bon mais tu as quel kernel et il te demande pas de kernel précis !

Aussi quel linux as tu ? Sa me parait bizarre qu'il te demande un kernel récent sauf si le tien est vraiment trop vieux !

@+
13 Avril 2005 10:59:59

Pour utiliser Win4lin il faut un noyau avec les patches win4lin. Pour ce faire, télécharger les patches pour lLinux 2.4 ou 2.6. sur le site Netraverse. Récuperer un noyau, appliquer les patches et compiler le noyau patché. Il existe des noyaux précompilés pour Mandrake sur le site Ntraverse mais jusqu'à la version 9.2.
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS